@charset "UTF-8";

#nav-menu{height: 0; overflow: hidden;}
.menu-icon-container{position: absolute; right: 0; top: 0; display: none; z-index: 99999;}
.menu-icon {padding: 10px; border: 2px solid #fff; background: #fff; display: block;float: left;cursor: pointer;-webkit-transition: all 0.2s ease-in;-moz-transition: all 0.2s ease-in;-o-transition: all 0.2s ease-in;transition: all 0.2s ease-in;}
.menu-icon span {display: block;width: 22px;height: 1px;background: #12263e;margin-bottom: 5px;border-radius: 1px;-webkit-transition: all 0.4s ease-out;-moz-transition: all 0.4s ease-out;-o-transition: all 0.4s ease-out;transition: all 0.4s ease-out;}
.menu-icon span.bar1 {margin-top: 2px;}
.menu-icon.active {background: #000; border: none;}
.menu-icon.active span{background: #fff;}
.menu-icon.active .bar1 {-webkit-transform: rotate(45deg) translateY(6px) translateX(5px);-moz-transform: rotate(45deg) translateY(6px) translateX(5px);-ms-transform: rotate(45deg) translateY(6px) translateX(5px);-o-transform: rotate(45deg) translateY(6px) translateX(5px);transform: rotate(45deg) translateY(6px) translateX(5px);}
.menu-icon.active .bar2 {opacity: 0;}
.menu-icon.active .bar3 {-webkit-transform: rotate(-45deg) translateX(3px) translateY(-3px);-moz-transform: rotate(-45deg) translateX(3px) translateY(-3px);-ms-transform: rotate(-45deg) translateX(3px) translateY(-3px);-o-transform: rotate(-45deg) translateX(3px) translateY(-3px);transform: rotate(-45deg) translateX(3px) translateY(-3px);}

body.active {overflow: hidden;}
.active #nav-menu{height: 100%; width: 100%; position: fixed; top: 0; background: rgba(255,255,255,.9);}
.active #nav-menu .menu-list-container {opacity: 1; display: block; position: fixed; overflow: auto;width: 100%; height: 100%;}
.active #nav-menu .menu-list-container .in-block{position: absolute;top:0;width: 100%;padding: 30% 0;}
.active #nav-menu .menu-list-container li a em{font-weight: bold; font-size: 180%;}
.active #nav-menu .menu-list-container li a{display: block; padding: 6px;}